<!DOCTYPE html>

<html>

<head>
    <meta charset="UTF-8">
    <title>Layout6</title>

    <link rel="stylesheet" href="css/style.css" type="text/css">
    <link rel="stylesheet" href="css/hover.css" type="text/css">
    <script src="https://use.fontawesome.com/ae6128e465.js"></script>

</head>

<body>
    <div class="container">
        <div class="first_part_first"></div>
        <div class="transparent_one">
            <div class="menu">
                <div class="menu_picture"><img src="images/logo-img@1X.png" alt="photo"></div>
                <div class="architect">Architect</div>
                <div class="menu_center">
                    <div class="home"><a href="">HOME</a></div>
                    <div class="architecture_design"><a href="">ARCHITECTURE DESIGN</a></div>
                    <div class="strange_buildings"><a href="">STRANGE BUILDINGS</a></div>
                    <div class="magazine"><a href="">MAGAZINE</a></div>
                    <div class="blog"><a href="">BLOG</a></div>
                    <div class="news"><a href="">NEWS</a></div>
                </div>
                <div class="menu_search"><a href=""><i class="fa fa-search" aria-hidden="true"></i></a></div>
            </div>
            <div class="the_latest">
                <div class="text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</div>
                <div class="buttons"><a href=""><button>Subscribe Now</button><button>Best Articles</button></a></div>
            </div>
        </div>
        <div class="most">MOST POPULAR POSTS</div>
        <div class="first_part_second">
            <div class="one">
                <img src="images/post-1-img@1X.png" alt="photo">
                <p>Vanglo House By LWPAC in Canada</p>
            </div>
            <div class="two">
                <img src="images/post-4-img@1X.png" alt="photo">
                <p>Royal Blossom Hotel & Spa in USA</p>
            </div>
            <div class="three">
                <img src="images/post-2-img@1X.png" alt="photo">
                <p>Sunrise Expanse Hotel in USA</p>
            </div>
            <div class="four">
                <img src="images/post-5-img@1X.png" alt="photo">
                <p>Sunset Shack Hotel in Spain</p>
            </div>
            <div class="five">
                <img src="images/post-3-img@1X.png" alt="photo">
                <p>Stargaze Resort & Spa in USA</p>
            </div>
            <div class="six">
                <img src="images/post-6-img@1X.png" alt="photo">
                <p>Glorious Expanse Hotel in France</p>
            </div>
        </div>
        <div class="second_part_first"></div>
        <div class="transparent_two">
            <div class="our_most">OUR MOST POPULAR CLIENTS</div>
            <div class="line"></div>
            <div class="img_first"><img src="images/Layer 3@1X.png" alt="photo"></div>
            <div class="img_second"><img src="images/logo-8@1X.png" alt="photo"></div>
            <div class="img_third"><img src="images/Layer 2@1X.png" alt="photo"></div>
            <div class="img_fourth"><img src="images/logo-3@1X.png" alt="photo"></div>

        </div>
        <div class="second_part_second">
            <div class="top">
                <div class="top_rated">TOP RATED</div>
                <img class="top1" src="images/latest-post-1-img@1X.png" alt="photo">
                <img class="top2" src="images/latest-post-2-img@1X.png" alt="photo">
                <img class="top3" src="images/latest-post-2-img@1X.png" alt="photo">
                <img class="top4" src="images/latest-post-4-img@1X.png" alt="photo">
                <img class="top5" src="images/latest-post-5-img@1X.png" alt="photo">
                <img class="top6" src="images/latest-post-7-img@1X.png" alt="photo">
            </div>
            <div class="hot">
                <div class="hot_news">HOT NEWS</div>
                <div class="hot1"><img src="images/post-1-img@1.png" alt="photo">
                    <div class="text1">
                        <h1>Prophecy Hotel & Spa in Emirate</h1>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                            or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="hot2"><img src="images/post-2-img@1.png" alt="photo">
                    <p>Nebula Hotel in Spain</p>
                </div>
                <div class="hot3"><img src="images/post-3-img@1.png" alt="photo">
                    <div class="text3">
                        <h1>Western Pyramid Resort in Egypt</h1>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                            or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="hot4"><img src="images/post-4-img@1.png" alt="photo">
                    <div class="text4">
                        <h1>Grand Meadows Resort in Maldives</h1>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                            or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="hot5"><img src="images/post-4-img@1X (2).png" alt="photo">
                    <div class="text5">
                        <h1>Wanderlust Resort in Tenerife</h1>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                            or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="hot6"><img src="images/post-6-img@1X (2).png" alt="photo">
                    <div class="text6">
                        <h1>Twin Sanctuary Hotel in Great Britain</h1>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                            or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="hot7"><img src="images/post-7-img@1X.png" alt="photo">
                    <p>Prism Hotel in Ireland</p>
                </div>
                <div class="hot8"><img src="images/post-8-img@1X.png" alt="photo">
                    <div class="text8">
                        <h1>King's Shroud Resort in Spain</h1>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                            or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <footer>
            <div class="rights"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</div>
            <div class="lioit"><img src="images/Vector Smart Object copy 3@1X.png"></div>
            <div class="lioit2"><img src="images/Vector Smart Object@1X.png"></div>
        </footer>
    </div>
</body>

</html>